﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30114.105
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Challenge_4_create_sage", "Challenge_4_create_sage.csproj", "{F70F1B54-0397-47FC-B494-A7071FD56D52}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F70F1B54-0397-47FC-B494-A7071FD56D52}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F70F1B54-0397-47FC-B494-A7071FD56D52}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F70F1B54-0397-47FC-B494-A7071FD56D52}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F70F1B54-0397-47FC-B494-A7071FD56D52}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AE0A252D-C948-444B-94B2-B6680C5D25DB}
	EndGlobalSection
EndGlobal
